Netflix-Meldung „Diese App ist nicht kompatibel mit Ihrem Gerät.“

Bei dem Versuch, die Netflix-App herunterzuladen, wird eventuell die folgende Nachricht auf Ihrem Android-Gerät angezeigt:

Diese App ist nicht kompatibel mit Ihrem Gerät.

Auf Geräten, die eine ältere Android-Version verwenden oder nicht Play Protect-zertifiziert sind, sind keine Downloads aus dem Play Store möglich. Möglicherweise können Sie eine vereinfachte Version der App direkt von Netflix installieren, wenn Sie sie nicht aus dem Play Store herunterladen können.

Führen Sie für Geräte mit einer modifizierten Android-Version die im Google-Support-Artikel Probleme mit dem Play Protect-Zertifizierungsstatus beheben beschriebenen Schritte durch.

Für die Installation der App von Netflix muss Ihr Gerät über eine Android-Version zwischen 4.4.2 und 7.1.2 verfügen.

Führen Sie die folgenden Schritte auf dem Gerät durch, auf dem Sie Netflix installieren möchten:

  1. Tippen Sie auf Einstellungen.

  2. Tippen Sie auf Sicherheit.

  3. Markieren Sie das Kästchen für Unbekannte Herkunft: Installation von Nicht-Market-Apps zulassen.

  4. Tippen Sie auf OK, um die Änderung zu bestätigen.

  5. Laden Sie die Netflix-App herunter.

  6. Wischen Sie vom oberen Bildschirmrand nach unten, um den Download zu finden.

  7. Tippen Sie auf die Datei und tippen Sie dann auf Installieren.

  8. Kehren Sie nach der Installation der Netflix-App zum Startbildschirm zurück und öffnen Sie Netflix.

    Hinweis:
    Um die Einstellung wieder zu ändern, führen Sie die Schritte 1 bis 4 erneut durch.